.app{
  display: flex ;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 20px;
}

img{
  max-width: 300px;
  max-height: 300px;
  padding: 20px;
}

h1{
  margin-left: 100px;
}

button{
  margin: 30px;
  padding: 30px;
}